Subject: Re: Fish Eye Lids

From: [email-masked] (John D Pruett)
Date: Tue, 18 Jul 1995 17:26:34 GMT

: Largemouth bass do not have eyelids which is why they favor deeper water 
: and heavy cover during the day.

 Walter ([email-masked]) wrote:
: In article <[email-masked]>, [email-masked] (Dan
: Donaldson) wrote:

: > I am a member of a local Rotary Club that recently had an address concerning 
: > the internet.  Due to a degree of skepticism within the group, I volunteered 
: > to *test* the net.  Each week I will try and find the answer to a
: question via 
: > the internet.  The first question posed was, do fish have eye lids?
: > 
: > Can anyone out there either answer the question or provide me with a resource 
: > or two that might?
: > 
: Yes, they do.  If you recall some of the many shark TV specials over the
: years, you would have seen Great White Sharks protecting their eyes with a
: nictatating [sp?] membrane (or eyelid) when they bite into the bait.  So,
: at least some fish do have something like a membrane.

: -- 
: "No matter where you go, there you are."  B. Banzai